﻿/* CSS Document - MOconStyles.css created: 10 JUL 2014 */
/* Updated: 31 JUL, 13 AUG 2014; 2 MAY 2015; major changes-21 MAY, 5 JUN, 27 NOV, 22 DEC 2016 */
/* Updated: 22 DEC 2017; 7 JAN 2018; 8, 15, 20 MAY, 07 NOV, 24 DEC 2021; 08, 19 DEC 2022 */
/* Updated: 21 NOV 2023; 04 JAN 2026 */
/* Associated HTML File(s): 1820Con, 1820Page1, 1820Page2, 1820Page3, 1820Page4 */

body {
	background-color: #B3B3B3; /* light shade of gray */ /*#E0E0E0; /* light shade of gray */ /* #a9947b; /* camo-sand */ 
	padding-left: 15px;
	min-width:600px; /*1280px;*/
}

@font-face {
    font-family: 'Jefferies';
    src: url(http://librarytrekker.x10host.com/fonts/Jefferies.ttf) format('truetype');
    src: url('fonts/Jefferies.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'KirvyRegular';
    src: url(http://librarytrekker.x10host.com/fonts/KirvyRegular.otf) format('truetype');
    src: url('fonts/KirvyRegular.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu';
    src: url(http://librarytrekker.x10host.com/fonts/Ubuntu.ttf) format('truetype');
    src: url('fonts/Ubuntu.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/*
ul.main-nav {
	background: none repeat 0 0; background-color: #2D5373; /* Venice Blue (source: https://www.htmlcsscolor.com/hex/2D5373) 
	color: yellow; text-align: right; font-size: 20px;
}
*/
.main-nav {
  background-color: #2D5373; /*#901E1D; /* ANA Color-Insignia Red */
  /*width: 100%;*/
  margin: 0;
/*  padding: 0; */
  text-align: right;
}

.main-nav>ul {
  display:block;
/*  justify-content: space-between; */
  margin: 0;
  padding: 0;
}

.main-nav>ul, .dropdown-menu>ul, .sub-dropdown-menu>ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
  /*min-width: 70px;*/
  font-family: Ubuntu, Arial, Helvetica, sans-serif;
}

.main-nav>li {
  display: inline-block; 
  font-family: Ubuntu, Arial, Helvetica, sans-serif;
}

.main-nav a {
  color: #D7D7D7; /*#DAA520; /* goldenrod */
  text-decoration: none;
  padding: 10px;
  display: inline-block
}

.dropdown-menu a, .sub-dropdown-menu a{
  color: #901E1D; /* ANA Color-Insignia Red *//*#2D5373; /* #DAA520; /* goldenrod */
  text-decoration: none;
  padding: 15px;
  display: inline-block
}

/* Applies to all links under class main-nav on hover */
.main-nav a:hover {
  background-color: #555555; /*#f1f1f1; /*#D7D7D7; /* shade of gray */ /*#901E1D;*/
  color: #D7D7D7; /* shade of gray */ /*#DAA520; /* goldenrod */
}

.dropdown-menu, .sub-dropdown-menu{
  display: none;
  background-color: #92B6D5;/*#2D5373; /* #09568d; /* ANA Color-Blue */
/*  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2); */
  position: absolute;
  z-index: 1;
  min-width: 125px;
}

/* Applies to all links under class main-nav */
.dropdown-menu a {
  color: #D7D7D7; /*#DAA520; /* goldenrod */
  font-family: Ubuntu, Arial, Helvetica, sans-serif;
  font-size: 15px;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: center;
}

.dropdown:hover .dropdown-menu{
  display: block;
}

.sub-dropdown:hover .sub-dropdown-menu{
  display: table;
}

main {
  padding-left: 10px;
  display: table
}

.sub-dropdown{
  position: relative;
}

.sub-dropdown-menu{
  left: 100%;
  top: 0;
}

.center {
	text-align:center; color:#363848; /* Aircraft Insignia Blue */ 
	font-family: "Jefferies", "Segoe UI", Arial, Helvetica, sans-serif;
}
/*
ul.main-nav{
	background: none repeat 0 0; background-color: #2D5373; 
	font-size: 20px;
}
*/
header {
	background-color: #2D5373; color: #D7D7D7; text-align:left;
}

.hder {
	font-family: Jefferies, "Segoe Print", Arial, Helvetica, sans-serif;
	color: #A9A9A9; /* darkgray */ margin-left: 10px;
}

footer {
	background-color: #2D5373; color: #D7D7D7; text-align:center;
	padding-top: 2px; padding-bottom: 2px;
}

.fter {
	font-family: Gadugi, Arial, Helvetica, sans-serif; font-size: 11px;	
	color: #A9A9A9; /* darkgray */
}

li {
	display:inline; font-family: Ubuntu, Gadugi, Arial, Helvetica, sans-serif; font-size: 20px; 
	color: #D7D7D7; /* shade of gray */ /*#BCAB90; */
}

li a, .dropbtn {
	background-color: #2D5373; /* #004F98; /* #4a5444; */
	color: #D7D7D7; /* shade of gray */ /* #F5F5F5; WhiteSmoke */ /*#DAA520; /* goldenrod */
	padding: 5px 10px; /* 10px 15px; */
	text-align: center;
	text-decoration: none;
	display: inline-block;
}

li a.link {
	color: #D7D7D7; /* #92B6D5; /* Airy Blue */
	text-align: center;
	text-decoration: none;
}

li a.active {
	background-color: #92B6D5;
	color: #F5F5F5;
}

li a:hover {
	background-color: #555555; /* #f1eaee; /* Aircraft White */
	/*color: #D7D7D7; /* #46554f; /* Gunship Green */
	text-decoration: none;
}

a {
	color:#2D5373; /* shade of gray */
}

a:link {
	/* color:#A7A7A7; */
	text-align:center;
	text-decoration:none;
}

a:hover {
	text-decoration: none;
	color: #D7D7D7; /* shade of gray */ /*#D7D7D7;*/
}

a:active {
	text-decoration: none;
}

.pgctr {
	text-align:center;
}

.pagination {
    display: inline-block; padding:15px 7px 15px 7px;
    font-family: "KirvyRegular", Candara, Arial, Helvetica, sans-serif; font-size: 16px;
}

.pagination a {
    text-align: center;
    border-radius: 20px;
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
}

.pagination a.active {
    border-radius: 20px;
    background-color: #2D5373;
    color: white;
}

.pagination a:hover:not(.active) {
    background-color: #92B6D5; /* Airy Blue */
}

#container {
	margin-left:auto; margin-right:auto; width:1280px; height:670px; overflow:auto;
}

.left-bar {
	float:left; width:225px; margin-left:5px; margin-top:5px; /*font-size: medium;*/
}

article {
	float:left; width:775px; padding:10px; display:block; margin-left:5px; margin-top:5px; /*font-size: large;*/
}

.right-bar {
	float:right; width:225px; margin-left:5px; margin-top:5px; /*font-size: small;*/
}

img {
	vertical-align: middle;
	text-align: center;
}

h1 {
	font-family: Jefferies, "Segoe Print", Arial, Helvetica, sans-serif;
	color: #363848; 
}

h2 {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	color: #646e83; /* Navy Blue */
}

h3 {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #646e83; 
}

h4 {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #778899;
}

h5 {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #5F9EA0;
}

h6 {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color:#4169E1; /* royalblue */
}

.hangingindent {
	margin-left: 20px;
	text-indent: -20px;
}

p {
	font-family: "KirvyRegular", Calibri, Arial, Helvetica, sans-serif; font-size: 18px;
	color:#363848; /* Aircraft Insignia Blue */ /* color:#D7D7D7; */
}

p.margin {
	margin: 2px 8px 0px 8px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

p.left {
	font-family: Ubuntu, "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 11px; max-width:200px; margin-top: 25px; margin-right:25px;
}

p.footcopy {
	color: #A9A9A9; /* darkgray */ /*#004F98; */ text-align:center; 
	font-family: Ubuntu,Gadugi, Arial, Helvetica, sans-serif; font-size: 11px;
}

